Summary: Apache authentication via Radius
Name: mod_auth_radius
Version: 1.5.2
Release: 4mdk
Group: System/Servers
Source0: ftp://ftp.freeradius.org/pub/radius/mod_auth_radius-%{version}.tar.bz2
Patch0: mod_auth_radius-lines.patch
License: Apache License
Requires: webserver
BuildRequires: apache-devel
BuildRoot: %{_tmppath}/%{name}-root

%description
With mod_auth_radius you are able to authenticate in Apache using Radius.

%prep
%setup

%build
/usr/sbin/apxs -o mod_auth_radius.so -c *.c

%install
mkdir -p $RPM_BUILD_ROOT/usr/lib/apache
cp mod_auth_radius.so $RPM_BUILD_ROOT/usr/lib/apache/mod_auth_radius.so
chmod 755 $RPM_BUILD_ROOT/usr/lib/apache/mod_auth_radius.so

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README htaccess httpd.conf index.html
/usr/lib/apache/mod_auth_radius.so

%changelog
* Mon Feb 04 2002 Christian Belisle <cbelisle@mandrakesoft.com> 1.5.2-4mdk
- Rebuild against new apache.

* Fri Jul 13 2001 Philippe Libat <philippe@mandrakesoft.com> 1.5.2-3mdk
- recompiled for apache 1.3.20

* Tue Apr 24 2001 Frederic Lepied <flepied@mandrakesoft.com> 1.5.2-2mdk
- recompiled for apache 1.3.19

* Sat Dec 16 2000 Frederic Lepied <flepied@mandrakesoft.com> 1.5.2-1mdk
- first release

* Fri Oct 20 2000 Magic Bumper <dist@conectiva.com.br>
- Automatically increased release

* Wed Aug 11 1999 Marcelo Tosatti <marcelo@conectiva.com>
- First package
- Added to Conectiva Linux
